QGIS Application - Bug report #18467
Vector Geometry Tools Error
2018-03-16 05:29 PM - Ross Combs

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:2.18.17 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 26355
Description

| can't access any of the Vector geometry tools. Currently, when | move my cursor over "Vector" on the Toolbar, the only option available is
"Open Street Map". I've reviewed other solutions on this forum and elsewhere that mentioned deleting the .qgis2 folder in an attempt to fix
this. | did that and the problem continued. | even uninstalled and reinstalled the program and the issue is still there.

I'm currently running version 2.18.17. | haven't tried running an earlier version yet.

History

#1 - 2018-03-19 07:47 AM - Alexander Bruy
- Status changed from Open to Feedback

Please make sure that you have Processing plugin enabled

#2 - 2018-05-16 05:36 PM - Alexander Bruy
- Status changed from Feedback to Closed

Closed for the lack of feedback. Please reopen if necessary.

2025-04-27 1/1




